/*
 Theme Name: Uku Child
 Theme URI:
 Description: Uku Child Theme
 Author: Your Name
 Author URI: http://www.yourdomain.com/
 Template: uku
 Version: 1.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: Uku Child Theme
*/

/*
You can start adding your own styles here. Use !important to overwrite styles if needed. */


/* ------------------------------- */
/* VIEWPORTUNABHÄNGIGE ANPASSUNGEN */
/* ------------------------------- */

/* poppins-regular - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/poppins-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Poppins Regular'), local('Poppins-Regular'),
       url('fonts/poppins-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/poppins-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/poppins-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/poppins-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/poppins-v5-latin-regular.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-700 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/poppins-v5-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Poppins Bold'), local('Poppins-Bold'),
       url('fonts/poppins-v5-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/poppins-v5-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/poppins-v5-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/poppins-v5-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/poppins-v5-latin-700.svg#Poppins') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

body {background-color: #f8f5f6;}
#front-section-three {background: #fff;}
body, p, p.site-title, .title-footer, .entry-content, #entry-content, a {
  font-family: "Open Sans", arial, serif !important;
}

h1, h2, h3, h1.site-title {font-family: "Poppins", arial, serif !important;}

/*
.single-post .entry-header .entry-cats, .entry-tags, .single-post .hentry .entry-meta, .single-attachment .entry-meta {
  display: none;
}
*/

a {
  -webkit-transition: 0.3s ease-out;
  -moz-transition: 0.3s ease-out;
  -o-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}

a:hover {
  -webkit-transition: 0.3s ease-out;
  -moz-transition: 0.3s ease-out;
  -o-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}

#site-info {display: none;}

.thumb-wrap img.wp-post-image {
  opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;}

.thumb-wrap img.wp-post-image:hover {opacity: .8;}


@media screen and (min-width: 66.25em) {

  #desktop-navigation {
    display: none;
  }

  #site-branding {
    padding:17px 0;
  }

  .single-post .entry-header h1.entry-title {
      width:65.87301587301587%;
  }

/* Ende Screen min-width:66.25em */
}


@media screen and (min-width: 85em) {

  .entry-header h2.entry-title {font-size:1.5rem;}
  .single-post .entry-content, .single-post .entry-footer, .single-post #comments, .single-post .post-navigation {
    margin-left:0;
  }

  .single-post.no-sidebar .entry-content, .single-post.no-sidebar .entry-footer, .single-post.no-sidebar #comments, .single-post.no-sidebar .post-navigation {
    margin: 0;
  }


/* Ende Screen min-width:85em */
}
